#!/bin/bash

function dnld
{
	rm -f /usr/src/$1-$2.tar.gz
	wget -c http://downloads.digium.com/pub/$1/$1-$2.tar.gz
	mv $1-$2.tar.gz /usr/src
}

ast_rev="1.4.13"
pri_rev="1.4.2"
zap_rev="1.4.6"

dnld asterisk $ast_rev
dnld libpri $pri_rev
dnld zaptel $zap_rev

cp asterisk_install.sh /usr/src

echo
echo "asterisk ($ast_rev)"
echo "libpri ($pri_rev)"
echo "zaptel ($zap_rev)"
echo "tar files are in /usr/src"
echo "use /usr/src/asterisk_install.sh"
echo
